#include<stdio.h>
int main()
{
	double x, JameVorodi = 0;
	int TedadVorodi, i;
	printf ("Tedade adad ra vared namaeed : ");
	scanf("%d", &TedadVorodi);
	printf ("\n aedad ra vared namaeed : ");
	for(i = 0; i < TedadVorodi; i++)
	{
		scanf("%lf", &x);
		JameVorodi += x;
	}
	printf("Miyangin Adade Vorodi = %g\n", JameVorodi / TedadVorodi);
	getch();
}

